@font-face {
  font-family: "Segoe UI";
  src: url("/fonts/segoeui.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "Segoe UI";
  src: url("/fonts/segoeuisl.ttf") format("truetype");
  font-weight: 300;
}

body {
  font-family: "Segoe UI", sans-serif;
  background-color: #000b1a;
}
